[GLOBAL]
#OEM Configuration
OEM=Dell
OEM_CODE=dl
COMPANY_NAME=Dell, Inc.

EULA_FILE=$CD_ROOT_DIR$\Install\%LANG%\%ModelCode%eula.txt
USERGUIDE_FILE=$CD_ROOT_DIR$\Pubs\%LANG%\%ModelCode%user.chm
AppFolder=Apps
ARP_HELPLINK=http://www.support.dell.com
ARP_URL_INFOABOUT=http://www.support.dell.com
ARP_URL_UPDATEINFO=http://www.support.dell.com
WARSAW_PATH=Drivers\Win_XP2K\i386
WARSAW_COMM=Drivers\Win_XP2K\common

[Uninstall]




















































